_id: mgne-feat-25
_key: "!items!mgne-feat-25"
name: "Chart Reading Maniac"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/chart-reading-maniac.svg
system:
  description: "You have an additional Exploration Turn per day, which you may gift to another character. When you would become lost, there is a 3-in-6 chance you instead find your way. Once per day, you may reroll an exploration or ruin table."
  featureId: "25"
